package com.huiju.estateagents.mapper;

import com.huiju.estateagents.entity.TaRecommendCustomer;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 推荐客户表 Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2019-05-10
 */
@Mapper
public interface TaRecommendCustomerMapper extends BaseMapper<TaRecommendCustomer> {

    Integer getMyCutsomerNum(@Param("personId") String personId);

    String getCustomerPersonId(@Param("customerId")String customerId);

    TaRecommendCustomer getCustomerDetail(@Param("customerId")String customerId);


}
